/*
Theme Name:     Black Kite Carpentry
Theme URI:      n/a
Template:       kadence
Author:         Aspire Shire
Author URI:     n/a
Description:    Child Theme Description
Version:        1.0
License:        GNU General Public License v3.0 (or later)
License URI:    https://www.gnu.org/licenses/gpl-3.0.html
*/
.header-navigation[class*=header-navigation-style-underline] .header-menu-container>ul>li>a:after {
	height: 0.0625rem;
}

.projects img {
    border-radius: 1.25rem;
}

.projects a.post-more-link {
    text-transform: capitalize;
    font-weight: 300;
    font-size: 1.1rem;
}


.projects-archive-title h1 {
    font-size: 2.5rem;
}